
Partial Class Retrieve
    Inherits System.Web.UI.Page

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Dim myValue As String = CType(Session("mykey"), String)
        Response.Write(myValue)
    End Sub
End Class
